 
	/*   
   
    Description: Styles for HTML template
    Author URI: https://creativelyewe.com
	Description: Custom Theme 
	Author: Susan Belanger
	Author URI: https://creativelyewe.com 
	Version: 0.0.1

*/

/* CSS Document for pages */

html {
    /* margin-top: 32px !important; */
    background: #1a3e47 url(../images/wood_bg-repeat.jpg) center top repeat-y;
}



body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: url(../images/wood-bg-short.jpg) center top no-repeat;
    margin: 0;
    padding: 0;
    border-top: 1px solid #0f3011;
    border-top: none;
}

body, h1, p {
    font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    color: #000;
    text-decoration: none;
}

h2 {
    margin: 0 0 .5em 0;
    font-size: 1.6em;
    font-weight: 700;
    line-height: 1.1em;
}


h3 {
    margin: 0 0 .5em 0;
    font-size: 1.3em;
    font-weight: 700;
    color: #9C2B09;
}




.banner {
    position: absolute;
    width: 100%;
    height: 150px;
    background: #481701;
    z-index: 9999;
    box-shadow: 0 5px 5px rgb(0 0 0 / 80%);
}


#wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

header.temp  {
	height:150px;
	background:transparent;
	width:100%;
}


#page  {
    max-width: 1100px;
    min-height: 600px;
    height: auto;
    background: #fbfdf9;
    height: auto;
    position: relative;
    margin: 0 auto;
    box-shadow: 3px 5px 8px rgb(0 0 0 / 60%);
}


#page.temp {	
margin-bottom: 50px;

}

.static img {
    display: block;
    margin-bottom: 0;
    width: 100%;
}


.static.jobs {
    font-size: 16px;
    height: 350px;
    max-width: 1200px;
    margin: 0 auto 20px auto;
    background: url(../images/hiring-banner.jpg) center center no-repeat;
    /* border: 1px solid #ccc; */
}



section.mainContent {
    max-width: 1100px;
    margin: 0 auto;
}


section.mainContent, section.secondary {
      margin: 3% 5%;
	  padding:0;
}


section.mainContent article h2#post-title.single, section.main h2, section.secondary div.pageContent.wide h2#post-title.single {
    font-size: 3.5em;
    font-family: 'Julius Sans One', 'Trebuchet MS', 'Droid Sans', Verdana, Arial, sans-serif;
    font-weight: 300;
    color: #416682;
    text-shadow: 2px 2px 3px rgba(58, 58, 78, 0.6);
}

section.secondary div.pageContent.wide h2#post-title.single.jobs    {
    font-size: 2em;
}

section.mainContent article.staff h2#post-title.single {
    padding-bottom: 5px;
    border-bottom: 2px solid #274694;
    color: #274694;
    margin-bottom: 30px;
    text-shadow: 2px 2px 5px rgba(58, 58, 78, 0.6);
    text-align: left;
}

section.mainContent div#archives {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0;
    height: auto;
}


section.mainContent .staff aside.newsIcon.blog {
    width: 30%;
    float: left;
    margin-right: 3%;
}


section.mainContent .staff aside.sermon-info.news-list {
    width: 65%;
    float: left;
    text-align: left;
    margin-bottom: 5%;
}

section.mainContent .staff aside:last-child {
    margin-right: 0;
    margin-bottom: 0;
}

section.mainContent ul {
    list-style: none;
    margin: 0;
    -webkit-padding-start: 0;
}


section.main aside h3 a, section.main aside a, section.intro a {
    color: #58654d;
    text-decoration: none;
    transition: opacity .5s, color .5s;
}


section.mainContent article h3 {
    font-family: 'Rock Salt', cursive;
    font-size: 1.6em;
    color: #274694;
    /* padding-top: 30px; */
}


section.mainContent article h3.list, section.mainContent article h3.jobList {
    font-family: 'Julius Sans One', 'Trebuchet MS', 'Droid Sans', Verdana, Arial, sans-serif;
    font-size: 1.9em;
    padding-top: 0;
    line-height: 1.5em;
    text-align: left;
}

section.mainContent article h3.jobList  {
    font-size: 1.7em;
}



section.mainContent article.photo .featuredImage img, section.mainContent article.staff .featuredImage, section.mainContent article.staff section.slider {
    width: 40%;
    height: auto;
    margin-right: 4%;
    float: left;
    margin-top: 1%;
    margin-bottom: 2%;
}

section.mainContent .staff img {
    height: auto;
    width: 98%;
}

section.mainContent article.photo .featuredImage img, section.mainContent .staff img {
    box-shadow: 2px 3px 8px #636262;
}


p.small.last, .disclaimer2 {
    font-family: 'Open Sans', Arial, Verdana, Corbel, sans-serif;
    font-family: 'McLaren', cursive;
    font-size: .8em;
    line-height: 2em;
    color: #3c5fa9;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 7%;
}


.disclaimer2 {
    letter-spacing: 1px;
    font-style: italic;
    /* width: 40%; */
    margin-top: 5%;
}


section.mainContent article.content, section.mainContent article.staff .content, section.mainContent article.staff .services {
    float: left;
    margin: 0;
    padding: 0;
    width: 55%;
}

section.mainContent article.staff p, section.mainContent article.staff div.services p, section.mainContent article.about p, section.mainContent ul li, section.mainContent ol li {
    font-family: 'Open Sans', Arial, Verdana, Corbel, sans-serif;
    font-family: McLaren, cursive;
    width: 100%;
    font-weight: 300;
    font-size: 1.3em;
    line-height: 1.8em;
    margin-bottom: 1.1em;
    color: #707d90;
    color: #274694;
    color: #4965ad;
}

section.mainContent article.staff p.excerpt {
    width: 100%; /* Requires a fixed width or max-width */
    white-space: nowrap; /* Prevents text from wrapping to the next line */
    overflow: hidden; /* Hides the extra text */
    text-overflow: ellipsis; /* Automatically adds the "..." */
    font-size: 1.1em;
}

li.heading {
    font-size: 1em;
    padding-right: 0;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    border-bottom: 1px solid;
}


section.mainContent ul li.excerpt {
    font-size: 1em;
}


section.mainContent ul li.excerpt p {
    text-align: left;
}

section.mainContent article.staff div.services p {
    text-align: left;
}


section.mainContent .services p a, section.mainContent .content.trending p a, section.mainContent .services ul li a {
    color: #99562e;
    text-decoration: underline;
    font-family: 'McLaren', cursive;
    text-transform: uppercase;
}

section.mainContent .content .services p a:hover, section.mainContent .services p a:hover	{
	color: #6e1414;
	color:#4f6592;
	text-decoration:none;
	font-family: 'McLaren', cursive;
	text-transform: uppercase;
}


section.mainContent .services p a.inline, section.mainContent .services p a:hover.inline {
    text-transform: none;
}


section.secondary.page #jobListing ul li {
    padding-left: .8%;
    padding-bottom: .8%;
}

section.main {
    margin-top: 2%;
    background-color: #294670;
    background: #481701;
    color: #fff;
    /* border-top: 2px solid #a3a1a1; */
    padding: 2% 4%;
    margin-bottom: 3%;
    display: block;
}

section.main, section.intro, section.bottom {
    max-width: 1040px;
    margin: 3% auto 0 auto;
    text-align: left;
    background: none;
}

.backLink {
    clear: both;
    width: 60%;
}



section.mainContent .staff aside {
    width: 25%;
    float: left;
    text-align: center;
    margin-bottom: 4%;
}



.backLink aside, section.mainContent .backLink aside {
    margin: 10% 8% 2% 2%;
    padding: 0 2.5%;
    width: 25%;
	float:left;
}

.backLink a, section.secondary .backLink a {
    font-family: 'McLaren', cursive;
    font-weight: bold;
    font-size: 1.3em;
    font-variant: small-caps;
    letter-spacing: .06em;
    padding: 40px 0 0 0;
    color: #4c6a90;
    text-decoration: none;
}






.backLink a:hover, section.secondary .backLink a:hover   {
    color: #9c2b09;
 
}


.fa-solid, .fa-regular, .fa-light, .fa-thin, .fa-brands, .fa-classic, .fa-duotone, .fa-sharp, .fa-sharp-duotone    {
    --fa-style: 900;
    font-size: 1.2em;
}

section.main, section.intro, section.intro.small, section.bottom {
    margin: 0 auto;
    display: block;
}


section.intro.small {
    display: none;
}



section.bottom h3, section.bottom aside a {
    padding: 0;
    text-align: center;
}

section.bottom {
	padding-bottom:20px;
}


section.main div#archives .index_item  {
    margin-bottom: 3%;
    height: 275px;
}


section.mainContent article.staff .services::after, section.mainContent article.staff .featuredImage::after {
    content: '';
    display: block;
    clear: both;
}


#wrapper::after, #page::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: '';
    display: block;
    clear: both;
}

section.main div#archives::after, section.main div#archives .index_item::after {
    content: '';
    display: block;
    clear: both;
}
	


